## rust-close-fds 0.3.2

=== debian/changelog ===
rust-close-fds (0.3.2-1) unstable; urgency=medium

  * Package close_fds 0.3.2 from crates.io using debcargo 2.7.4

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 24 Nov 2024 08:18:47 +0100
