=== debian/control ===
Source: rust-close-fds
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/close-fds]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/close-fds
Homepage: https://github.com/cptpcrd/close_fds
X-Cargo-Crate: close_fds
Rules-Requires-Root: no

Package: librust-close-fds-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-close-fds+default-dev (= ${binary:Version}),
 librust-close-fds-0-dev (= ${binary:Version}),
 librust-close-fds-0+default-dev (= ${binary:Version}),
 librust-close-fds-0.3-dev (= ${binary:Version}),
 librust-close-fds-0.3+default-dev (= ${binary:Version}),
 librust-close-fds-0.3.2-dev (= ${binary:Version}),
 librust-close-fds-0.3.2+default-dev (= ${binary:Version})
Description: Library that makes it easy to close all open file descriptors - Rust source code
 Source code for Debianized Rust crate "close_fds"
