=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test close_fds 0.3.2 --all-targets --all-features
Features: test-name=rust-close-fds:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test close_fds 0.3.2 --all-targets
Features: test-name=librust-close-fds-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test close_fds 0.3.2 --all-targets --no-default-features
Features: test-name=librust-close-fds-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
